[ejabberd] These is a error when compile erlang file?why?

Christophe Romain cromain at process-one.net
Thu Mar 22 17:10:41 MSK 2007


Hello,

well, you need to install the following files from official erlang  
into lib/stdlib-1.14.2
erl_compile.beam
ms_transform.beam
epp.beam
and make sure you have compiler installed.



More information about the ejabberd mailing list